.newsContainerKuang {
}
.newsContainerKuang > .cover {
	width: 100%;
	height: 300px;
	overflow: hidden;
}
.newsContainer {
	width: 960px;
	margin: 0 auto;
	background: #1f1f1f;
}
.newsContainer.title {
	position: relative;
	color: #fff;
}
.newsContainer.title > h1 {
	font-weight: 300;
	font-size: 34px;
	display: inline-block;
	margin-bottom: 30px;
	line-height: 1.5em;
}
.newsContainer.title > h1:after {
	content: "";
	width: 33.333%;
	height: 1px;
	background: #b9baba;
	display: block;
	margin-top: 14px;
}
.newsContent {
	color: #b9baba;
	font-size: 16px;
	line-height: 3em;
}
.newsContent video {
	width: 100%;
}
.newsContent img {
	border-radius: 4px;
	margin: 15px 0;
	max-width: 100%;
}
.newsContent iframe {
	width: 100%;
	height: 400px;
	display: block;
}
.newsInfo {
	color: #666;
	padding-bottom: 20px;
	font-size: 14px;
}
.newsContent span {
	color: inherit !important;
}
.hotItem {
	margin-bottom: 20px;
	position: relative;
}
.hotItem > .pic {
	width: 100%;
	height: 170px;
	border-radius: 4px;
	overflow: hidden;
}
.hotItem > .pic > img {
	transition: transform 0.5s;
}
.hotItem:hover img {
	transform: scale(1.1);
}
.hotItem > h6 {
	color: #b9baba;
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	margin-top: 10px;
	text-align: center;
}

.hotItem:hover h6 {
	color: #fff;
}
.backList {
	display: inline-block;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.8);
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	border-radius: 4px;
	color: #333;
}
.backList:hover {
	color: #111;
	background: #fff;
}

@media screen and (max-width: 960px) {
	.newsContainerKuang > div:first-child {
		display: none;
	}
	.newsContainer {
		padding: 20px !important;
		width: 100%;
	}
	.newsContainer.title > h1 {
		font-size: 26px;
	}
}
.newsContent a {
	text-decoration: underline;
	color: #fff;
	margin: 0 5px;
}
